Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

LopezT

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About LopezT

  • Rank
    Tree Puncher
  1. i want to setup a modded Minecraft server based on Minecraft 1.12.2. So I followed a few guides how to do so. But when it comes to install the forge-1.12.2 installer I get an error message without any detail and feel a bit lost. My Minecraft version minecraft@v2202106129756155828:~/server$ java -version openjdk version "1.8.0_292" OpenJDK Runtime Environment (AdoptOpenJDK)(build 1.8.0_292-b10) OpenJDK 64-Bit Server VM (AdoptOpenJDK)(build 25.292-b10, mixed mode) What happens when I run the installer: minecraft@v2202106129756155828:~/server$ java -jar forge-1.12.2-14.23.5.2
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.